Subject: gnupg-1.0.0 chokes over make
From: varun sharma <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 28 Sep 1999 23:56:32 -0700 (PDT)

Hi,

I've been trying to port gnupg on a cygwin-b20.1+NTSP5
box via ./configure --target=i386-cygwin32
--disable-nls

However, make fails with the follg..

-------------- start -----------------

blah..
echo timestamp > g10m.lo
/bin/sh ../libtool --mode=compile gcc -DHAVE_CONFIG_H
-I. -I. -I.. -I../include    -g -O2 -Wall -Wcast-align
-Wshadow -Wstrict-prototypes  -c mpih-mul1.s
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I../include -g -O2
-Wall -Wcast-align -Wshadow -Wstrict-prototypes -c
mpih-mul1.s -o mpih-mul1.o
mpih-mul1.s: Assembler messages:
mpih-mul1.s:49: Error: no such 386 instruction: `text'
mpih-mul1.s:50: Error: no such 386 instruction: `align
(3)'
mpih-mul1.s:51: Error: no such 386 instruction: `globl
C_SYMBOL_NAME(mpihelp_mul_1)'
mpih-mul1.s:52: Error: invalid character '_' in opcode
blah..
mpih-mul1.s:67: Error: invalid character '(' in opcode
mpih-mul1.s:68: Error: no such 386 instruction: `align
(3)'
mpih-mul1.s:70: Error: invalid character '(' in opcode
blah..
mpih-mul1.s:84: Error: invalid character '(' in opcode
make[2]: *** [mpih-mul1.lo] Error 1
rm mpih-mul1.s
make[1]: *** [all-recursive] Error 1
make: *** [all-recursive-am] Error 2
[27]

-------------- end -----------------

Any assistance would be greatly appreciated.

Regards,
- varun

__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]